@charset "utf-8";
/* CSS Document */

/* www.siennajack.com.au 

 
/*General
-------------------------------------------------------*/
/* reset all elements' margin and padding to 0 to avoid browser inconsistencies */
* {
	border:0;
	margin:0;
	padding:0;
}

/* resets most browser styles to enhance cross-browser compatibility */
h1, h2, h3, h4, h5, h6, h7, p, form, ul, ol, li, blockquote { margin: 0; padding: 0; }
img, a{ border:none; text-decoration: none;}
ul, li{ list-style:none;}

/* force scrollbar to prevent page jump in Firefox & Chrome*/
html{ 
  overflow-y:scroll; 
}

body {
	font-size:62.5%;
	margin:0 auto;
	padding:0;
}

body, html {
	font-family:Arial, Verdana, Geneva, sans-serif;
	text-align:center; /* Centers the design in old IE versions */
	height:100%;
}
.clear {
	height:0;
	clear:both;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}

/* Structure
-------------------------------------------------------*/
#wrapper {
	min-height:100%;
	margin:0 auto;
	padding:0px 0 0 0;
	background-color:#1d1a1b;
	background-image:url(../images/sli_bg_tile.jpg);
	background-repeat:repeat-x;
}

#wrapper_home {
	min-height:100%;
	margin:0 auto;
	padding:0px 0 0 0;
	background-color:#1d1a1b;
	background-image:url(../images/sli_bg_tile_home.jpg);
	background-repeat:repeat-x;
}

* html #wrapper {
	height:100%;
}

#container {
	width:800px;
	margin:0 auto;
	padding: 0px 0px 0px 0px;
}
#header_left{
	float: left;
	width:350px;
	height:66px;
	margin:0 auto;
	padding: 0;
	background-image:url(../images/sli_header.jpg);
	background-repeat:no-repeat;
}
#header_right{
	float: right;
	width:451px;
	height:66px;
	margin:0 auto;
	padding: 0;
}
#header_home {
	width:800px;
	height:427px;
	margin:0 auto;
	padding:0;
}

#header {
	width:800px;
	height:120px;
	margin:0;
	padding:0;
}

#content {
	width:800px;
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
#content-right {
	float: right;
	width:518px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
#leftcolumn {
	float: left;
	width:230px;
	margin:0px 52px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#midcolumn {
	float: left;
	width:230px;
	margin:0px 52px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#rightcolumn {
	float: left;
	width:230px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
.image {
	border:solid white 6px;
	margin-bottom: 30px;
}
.border {
	border:solid white 6px;
}
/* Text & Links
-------------------------------------------------------*/
h1 {
	margin:0px 0px 0px 0px;
	padding:20px 0px 25px 0px;
	font-family:Helvetica,Geneva,"Century Gothic","Avante Garde",Arial,Verdana,sans-serif;
	font-size:1.8em;
	font-weight:normal;
	text-align:left;
	color:#a6cb10;
}

h2 {
	margin:0px 0px 0px 0px;
	padding:10px 0px 15px 0px;
	font-family:Helvetica,Geneva,"Century Gothic","Avante Garde",Arial,Verdana,sans-serif;
	font-size:1.7em;
	font-weight:normal;
	text-align:left;
	color:#a6cb10;
}
h3 {
	margin:0px 0px 0px 0px;
	padding:10px 0px 15px 0px;
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:1.7em;
	font-weight:normal;
	text-align:left;
	color:#999999;
}
h3.headerlink a:link, h3.headerlink a:visited, h3.headerlink a:active{
	color:#999999;
}
h3.headerlink a:hover {
	color:#a6cb10;
	text-decoration:none;
}
p {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:1.5em;
	color:#999999;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}
p a,a:link,a:visited,a:active {
	color:#666666;
	text-decoration:none;
}
p a:hover {
	color:#a6cb10;
	text-decoration:underline;
}
.bold {
	font-weight:bold;
}
.sitemap li {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:1.5em;
	color:#666666;
	line-height:140%;
	margin:0px;
	padding: 5px 0px 5px 0px;
}
.sitemap li a:hover {
	color:#a6cb10;
	text-decoration:underline;
}

/* Top Navigation
-------------------------------------------------------*/
ul#topnav {
	float:right;
	width:400px;
	height:66px;
	margin:0;
	padding:0;
}

ul#topnav li a{
	text-align:center;
	font-size:12px;
	height:66px;
	margin:0;
}
ul#topnav li.home01 {
	display:block;
	float:left;
	height:66px;
	width:75px;
	background:url(../images/01.jpg) no-repeat;
	padding-top: 50px;
}

ul#topnav li.home02 {
	display:block;
	float:left;
	height:66px;
	width:75px;
	background:url(../images/02.jpg) no-repeat;
	padding-top: 50px;
}

ul#topnav li.home03 {
	display:block;
	float:left;
	height:66px;
	width:75px;
	background:url(../images/03.jpg) no-repeat;
	padding-top: 50px;
}

ul#topnav li.home04 {
	display:block;
	float:left;
	height:66px;
	width:89px;
	background:url(../images/04.jpg) no-repeat;
	text-align:center;
	padding-top: 50px;
}

ul#topnav li.home05 {
	display:block;
	float:left;
	height:66px;
	width:75px;
	background:url(../images/05.jpg) no-repeat;
	padding-top: 50px;
}

ul#topnav li a:link,ul#topnav li a:visited,ul#topnav li a:active {
	color:#999999;
	text-decoration:none;
}

ul#topnav li a:hover {
	color:#b7e107;
	text-decoration:none;
}
body#home a#home,
body#about a#about,
body#gallery a#gallery,
body#testimonials a#testimonials,
body#contact a#contact {
	color:#b7e107;
}


/* Contact
-------------------------------------------------------*/
.map {
border:6px solid #FFF;
text-align:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


/* Footer 
-------------------------------------------------------*/
#footer {
	height: 100px;
	text-align:center;
    margin:40px 0 20px;
	padding:10px 0 5px;
	background-color:#2a2829;
}

.footernav {
	font-size:10px;
	font-weight:normal;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	line-height:150%;
	margin:0;
	padding:0;
}

.footernav a {
	color:#999;
	text-decoration:none;
}

.footernav a:hover {
	font-weight:400;
	color:#a6cb10;
	text-decoration:underline;
}

